.toolbar {
  margin-top: 10px;
  background-color: var(--primary-color);
  padding: 10px;
}

.active-top-level-link {
  color: white;
  text-decoration: underline;
  background: var(--secondary-color);
}

.name {
  font-family: Spartan, Montserrat, sans-serif;
  padding-top: 10px;
}

.active-zorbees-kitchen {
  color: white;
  text-decoration: underline;
  background: var(--zorbees-kitchen-primary-color);
}
